# lovelace_gen

views:
  - !include views/main.yaml
#   - !include views/rooms.yaml
# #  - !include views/movies.yaml
# #  - !include views/light.yaml
#   - !include views/indoor.yaml
#   - !include views/weather.yaml    
#   - !include views/network.yaml
#   - !include views/andreas.yaml  
#   - !include views/daniel.yaml
#   - !include views/video.yaml
#   - !include views/sonos.yaml
#   - !include views/plex.yaml      
#   - !include views/rejse.yaml
#   - !include views/workout.yaml
#   - !include views/el.yaml  
#   - !include views/battery.yaml  
  

